KTOUCH(1)

NAME
ktouch - un professeur de dactylographie pour KDE

SYNOPSIS

ktouch [URL] [Options génériques KDE] [Options génériques Qt]

DESCRIPTION

KTouch est un programme pour apprendre la dactylographie. Il vous apprend à saisir sur un clavier rapidement et correctement. Chaque doigt a sa place sur le clavier avec les touches associées à presser.

KTouch vous apprend à dactylographier en vous fournissant des textes pour s'entraîner et adapte le niveau de difficulté selon la façon dont vous êtes bon. Il peut afficher la prochaine touche à presser et corriger par le doigt à utiliser.

Cette application fait partie du module officiel KDE éducation.

OPTIONS

URL Le fichier d'entraînement à ouvrir

VOIR AUSSI

Une documentation utilisateur détaillée est disponible à partir de help:/ktouch: help:/kalzium (vous pouvez soit saisir cette URL dans Konqueror, soit lancer khelpcenter help:/ktouch).

Il y a aussi d'autres informations disponibles sur le site web du projet KDE éducation: http://edu.kde.org/ktouch/.

AUTEURS

KTouch a été écrit par Haavard Froeiland <haavard@users.sourceforge.net> and Andreas Nicolai <Andreas.Nicolai@gmx.net>. Cette page de manuel s'est inspirée d'une page conçue pour Debian par Ben Burton

AUTHOR
Ben Burton.